body {
    background: none no-repeat scroll center top transparent;
    color: #000000;
    font-family: Arial;
    font-size: 13px;
    line-height: 18px;
    min-height: 25px;
    text-align: center;
    text-shadow: none;
}
img{max-width:100%; height:auto;}
img.size-full {
	float: right;
	border: 1px solid #ddd;
	text-align: center;
	background: #f3f3f3;
	padding: 4px;
	margin-left: 20px;
	margin-bottom: 10px;
}
.remove-border {
    border: 0px!important;
    background: transparent!important;
}
a {text-decoration: none; text-shadow: none; }
#page-wrap, .body-width { margin: 0 auto;  width: 1008px; }
strong a {
	font-weight: bold;
}
#top { background: url("images/top-bg.jpg") repeat 0 0 transparent; height:159px;}
#header { padding-top: 0px; }

#top-links { z-index: 120; }
#top-links { position: relative; }
#top-links #newsletter { background: url('images/top-link-quote-bg') repeat-x scroll center top transparent;  color: #FFFFFF; text-shadow: none; width:200px; margin-left: 20px;	font-size:20px;	float: right; }

#top-links #phone-number { background: url("images/phone-new.png") no-repeat left center; color:#FFFFFF; font-weight: bold; padding: 0;	height:60px; font-size: 0; float: right; width:257px; }
#top-links #phone-number a { display: block; width: 257px; height: 60px; color:#FFFFFF; text-shadow:none; }
#top-links #quote {	background: url("images/free-report.png") no-repeat left center;	color:#FFFFFF;	font-weight: bold;	padding: 0;	height:60px; font-size: 0; float: right; width:374px; margin-right:0; } 
#top-links #quote a { display: block; width: 374px; height: 60px;	color:#FFFFFF;	text-shadow:none; }
#top-links #phone-number a:hover, #top-links #quote a:hover {text-decoration:none;}

#header .colL { float:left; padding-top:30px; width:250px;}
#header .colR { float:right; width:740px;}

ul.nav { background: none repeat-x scroll 0 0 transparent; border: 0px solid #C7CED1; font-family:Arial; font-size: 16px; margin-bottom: 0px; margin-top: 49px; padding-top: 1px; float:right; }
ul.nav li {  border-left: 0px solid #FFFFFF;  border-right: 0px solid #C7CED1; }
.nav li {  float: left;  position: relative; }
ul.nav > li > a:hover, ul.nav > li.current_page_item > a, ul.nav > li.current-cat > a { background: none repeat scroll 0 0 transparent; }
ul.nav li a { color: #807a7e; padding: 14px 16px 13px 16px; }
.nav a { display: block; float: left; }
ul.nav > li:last-child { background: none repeat-y scroll right top transparent; border-right: medium none; padding-right: 0px; }
ul.nav > li:last-child a { padding-right:0;  }

 
#header ul.nav li a { color: #807a7e; padding: 10px 15px 13px; }
#header ul.nav li a:hover {
	color: #002d62;
}
#header ul.nav li.current_page_item a {
	color: #002d62;
	font-weight: normal;
}
#banner-wrapper {
	width: 1000px;
	height: 325px;
	padding-left: 4px;
	padding-right: 4px;
	background: url(images/banner-bg-repeat.jpg) repeat-y;
}
#banner {
	width: 675px;
	height: 325px;
	float: left;
}
#quote-button {
	width: 325px;
	height: 325px;
	float: right;
	margin-top: -5px;
}

div#featured {margin-top:-5px !important; padding-bottom: 0px; padding-left: 0px;
	background: none; height: 325px;
	width: 675px;
}
#featured_content {
	height: 325px !important;
	width: 675px !important;
	background: none;
}
#content { background: url("images/contentbg.jpg") repeat-y scroll 0 0 transparent; padding-bottom: 25px; }
div#sidebar { float: left; width: 294px; padding-left:20px; padding-top:30px; }
#content-area { float: right; width: 687px; }
#content.nudge { margin-top:0px; }
div.entry { background: none repeat-x scroll left bottom transparent; padding: 30px 20px 0px 0px; width: 660px;line-height: 22px; }

h1 { color: #c4960c !important; font-weight: bold !important; font-family:Arial; padding-bottom: 15px; font-size:24px;}
h2 { color: #002d62 !important; font-weight: bold !important; font-family:Arial; padding-bottom: 15px; font-size:16px;}
h3 { color: #002d62 !important; font-weight: bold !important; font-family:Arial; padding-bottom: 15px; font-size:14px;}
h2.et_pt_title {
	color: #c4960c;
	font-size: 16px;
}
p { line-height: 22px; }
.one_half, .one_third, .two_third, .one_fourth, .three_fourth { margin-bottom:15px; }

div.entry a{ color: #002d62;font-weight: normal; text-decoration:none; }
div.entry h2 a{ color: #002d62 !important; font-weight: bold !important; text-decoration:underline; line-height:26px; }
div.entry h2 a:hover{ text-decoration:none; }

ul#yellow {list-style-type: none; margin-left: 0px; margin-bottom: 20px; margin-top: 0; color: #c4960c;}
ul#yellow li { padding: 2px 0 2px 20px; background-image: url("images/bullet-yellow.jpg"); background-repeat: no-repeat; background-position: 0 .4em; }

ul#mix-yellow {list-style-type: none; margin-left: 0px; margin-bottom: 22px; margin-top: 0; color: #000;}
ul#mix-yellow strong {color: #c4960c;}
ul#mix-yellow li { padding: 2px 0 2px 20px; background-image: url("images/bullet-yellow.jpg"); background-repeat: no-repeat; background-position: 0 .4em; }

ul#home-yellow {list-style-type: none; margin-left: 0px; color: #c4960c;}
ul#home-yellow li { padding: 2px 0 2px 20px; background-image: url("images/bullet-yellow.jpg"); background-repeat: no-repeat; background-position: 0 .4em; }

.video {float:left; background: url("images/video-bg.jpg") 0 bottom repeat-x scroll #efd042; padding: 10px; width: 96%; margin-right:4%; color:#050a28; margin-bottom:20px;}
.video p { font-size:11px; line-height:16px; }
.video .colL { float:left; width:48%; }
.video .colR { float:right; width:48%; }
.video h3 { color: #002d62 !important; font-weight: bold !important; font-family:Arial; padding-bottom: 10px; font-size:16px; letter-spacing: 0px;}
.video p:last-child {
	padding-bottom: 0 !important;
}

#footerbg { background: url("images/footer-bg.jpg") repeat 0 0 #ecebec; min-height:107px;}
div#footer { background-color:transparent; border: 0px solid #C7CED1; margin-bottom:0 }
div#footer-content { border-left: 0px solid #FFFFFF; border-top: 0px solid #FFFFFF; }

#footer-content .colL {float:left; width:70%;padding-top:20px;}
#footer-content .colR {float:right; width:30%; text-align:right; padding-top:20px;} 
#footer-content h5 { color: #c4960c !important; font-weight: bold !important; font-family:Arial; padding-bottom: 15px; font-size:14px; padding-right:175px;}

p#copyright { float: left; font-size: 11px; padding-right: 0px; padding-bottom: 0px; padding-top:5px; color:#b2afb1; }
p#copyright a { color:#b2afb1; }

p#footerlinks { float: left; font-size: 11px; padding-right: 0px; padding-bottom: 0px; padding-top:15px; color:#cda630; }
p#footerlinks a { color:#cda630; padding-right:10px; padding-left:10px;}

.footercol {width:100%; float:left; color:#b2afb1;}
.footercol .col {width:30%; float:left; margin-right:2%; line-height:23px;}
.footercol .col a { color:#b2afb1; } 

#breadcrumbs, #breadcrumbs a { color: #A0A7AC; font-family:Arial; font-style:normal; font-size:11px;  color: #B2AFB1;}
#breadcrumbs { background: none repeat-x scroll left bottom transparent; margin-top: 0px; padding: 10px 0 0 25px; }

#wpcf7-f1-t1-o1 { display: block; float: left; font-family: Arial; margin-bottom: 20px; margin-top: 0px; overflow: hidden; padding: 10px 10px 10px 0;  width: 97%; }

ul#content li { padding: 2px 0 2px 20px; background-image: url("images/bullet-yellow.jpg"); background-repeat: no-repeat; background-position: 0 .4em; color: #002D62 !important; font-family: Arial;letter-spacing: 0; }
ul#content {list-style-type: none; margin-left: 0px; }

.sub-cont h3 { color: #002d62 !important; font-weight: bold !important; font-family:Arial; padding-bottom: 10px; font-size:16px; letter-spacing: 0px;}

div.entry ul#yellow li a { text-decoration: underline; color: #c4960c;}
div.entry ul#yellow li strong a { color: #c4960c; font-weight: bold;
}
p#quote { color: #000000; font-weight: normal; }
p#quote a { color: #c4960c; font-weight: bold; }
.entry ul {
	margin-top: 0 !important;
}
div#content-area h2 a { color: #c4960c !important; font-weight: bold !important; text-decoration:underline; line-height:26px; }
div#content-area h2 a:hover{ text-decoration:none; }

.entry table tr td strong { color: #c4960c; }

div.entry a {
    text-decoration: underline;
}
textarea.wide {
	width: 100%;
}
.p15 { width:100%; float:left; margin-bottom:10px;} 
.p15 .colL { width:15%; float:left;} 
.p15 .colR { width:85%; float:right;} 
h2.p15 {margin-top:20px; width:100% }

span.testimonial { color: #002d62; }

ol.listing{ counter-reset: test;}
ol.listing li{ display: block ; padding:5px 0}
ol.listing li:before { content: counters(test, ".") " "; counter-increment: test ;}

.wp-caption p.wp-caption-text { font-size: 11px; line-height: 5px; margin: 0; padding: 0; }

.artcol {float:left; width:100%; padding:0 0 20px 0;}
.artcol .artcolL {float:left; width:150px;} 
.artcol .artcolR {float:right; width:510px;}

.artcol a.readmore, a.readmore  {
    background: url("epanel/page_templates/images/blog-readmore.png") no-repeat scroll right bottom transparent;
    color: #282828;
    display: block;
    float: left;
    font-size: 11px;
    height: 27px;
    line-height: 24px;
    padding-right: 13px;
    text-shadow: 1px 1px 1px #FFFFFF;
    color: #282828 !important;
	font-style: italic;
    font-weight: normal !important;     
	color: #282828 !important;
	font-weight: normal;
	text-decoration: underline;
}
.artcol a.readmore span,  a.readmore span { background: url("epanel/page_templates/images/blog-readmore.png") no-repeat scroll 0 0 transparent; display: block; height: 27px;
    padding: 0 0 0 13px; }
.artcol a.readmore:hover,  a.readmore:hover { text-decoration: none; }

span.streetsample { padding-left:30px; }

#searchform input[type="text"] {
    margin: 0.5em 0;
    background-color: #FFFFFF;
    border: 1px solid #BBBBBB;
    color: #4E4E4E;
    padding: 2px;
    background: none repeat scroll left top #F4F4F4 !important;
    display: block;
    font: inherit;
    padding: 5px !important;
    width: auto;
    border-radius: 2px 2px 2px 2px;
}
#searchform input.submit {
    background: -moz-linear-gradient(center top , #F4F4F4 0%, #D3D3D3) repeat scroll 0 0 padding-box transparent !important;
    border: 1px solid #CDCDCD;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.4) inset;
    color: #000000;
    cursor: pointer;
    display: block;
    font-family: Arial,sans-serif;
    font-size: 14px;
    margin-top: 20px;
    padding: 8px 20px;
    transition: all 0.3s ease 0s;
    width: auto;
    padding: 5px !important;
    border-radius: 2px 2px 2px 2px; 
}

#searchform, #searchresults {width:100%;float:left;padding-bottom:20px;}
.fform h1 { display: none; }

input.submit {
	background: none repeat scroll left top #F4F4F4 !important;
    padding: 5px !important;
	border-radius: 2px 2px 2px 2px;
    background: -moz-linear-gradient(center top , #F4F4F4 0%, #D3D3D3) repeat scroll 0 0 padding-box transparent !important;
    border: 1px solid #CDCDCD;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.4) inset;
    color: #000000;
    cursor: pointer;
    display: block;
    font-family: Arial,sans-serif;
    font-size: 14px;
    margin-top: 20px;
    padding: 8px 20px;
    transition: all 0.3s ease 0s;
    width: auto;
}




div.wpcf7 {
	margin: 0;
	/*padding: 0;*/
	paddin: 10px;
}

div.wpcf7-response-output {
	/*margin: 2em 0.5em 1em;
	padding: 0.2em 1em;*/
	margin: 0;
	padding: 0;
}

div.wpcf7-mail-sent-ok {
	border: 2px solid #398f14;
	padding-bottom:10px;
	color: #398f14;
	font-weight:bold;
}

div.wpcf7-mail-sent-ng {
	border: 2px solid #ff0000;
	padding-bottom:10px;
}

div.wpcf7-spam-blocked {
	border: 2px solid #ffa500;
}

div.wpcf7-validation-errors {
	border: 0px solid #f7e700;
	padding-bottom:10px;
	color: #ff0000;
	font-weight:bold;
}

span.wpcf7-form-control-wrap {
	position: relative;
}

span.wpcf7-not-valid-tip {
	/*position: absolute;
	top: 20%;
	left: 20%;*/
	z-index: 100;
	background: #fff;
	/*border: 1px solid #ff0000;*/
	font-size: 8pt;
	color: #f00;
	width: 280px;
	display: block;

	/*padding-top: 30px;*/
	
}
span.wpcf7-not-valid-tip-no-ajax {
	color: #f00;
	font-size: 10pt;
	display: block;
}

span.wpcf7-list-item {
margin-left: 0.5em;
display: block;
}

.wpcf7-display-none {
	display: none;
}

div.wpcf7 img.ajax-loader {
	border: none;
	vertical-align: middle;
	margin-left: 4px;
}

div.wpcf7 .watermark {
	color: #888;
}



div.wpcf7 input.wpcf7-submit {
	cursor: pointer;
}
/*form label.servicehire {
    cursor: pointer;
    display: block;
    font-weight: bold;
    margin-bottom: 3px;
    padding-right: 10px;
    width: 110px;
	float:left;
}*/






/* expandable contact form */
#contact-expand {
	
	/*clear:left;*/
	/*background-color: #ECEAE9;
    border-radius: 8px 8px 8px 8px;
	padding-left:20px;*/
    display: block;
    overflow: hidden;
    padding: 10px;
	width:94%;
	font-family:Arial;
	margin-top:10px;
	margin-bottom:20px;
	float:left;

}


#contact-expand  label{
	display:block;
	float:left;
	width:250px;
	color: #434343;
	
}

#contact-expand  p{
	line-height:10px;
	padding-bottom:10px;
	width:45%;
	float:left;
	margin-right:10px;
	/*padding-left:20px;*/
}

#contact-expand  p1{
	line-height:10px;
	padding-bottom:20px;
	width:90%;
	float:right;
	margin-right:40px;
}


#contact-expand p.test{
 width:100%;
}
#contact-expand  p.long {
	line-height:16px;
	padding-bottom:10px;
	width:50%;
	float:left;
}

span.missing-required input, span.missing-required textarea{
	border: 1px solid red !important;
}

span.myclass{
height: 20px;
width: 70px;
text-color:#4e4e4e;;
	}

input.noedit { border:1 solid; background:#CDCDCD;  font-weight:bold; 
font-family:Arial; width:auto;}


form .required {
    color: #0163FB;
    font-family: "Lucida Sans Unicode",Arial,sans-serif;
    font-weight: normal;
}
form input, form textarea, form select {
    border-radius: 2px 2px 2px 2px;
}
form input, form textarea, form select {
    background: none repeat scroll left top #F4F4F4 !important;
    border: 1px solid #CDCDCD;
    display: block;
    font: inherit;
    padding: 5px !important;
    width: auto;
}
form label {
    cursor: pointer;
    display: block;
    font-weight: bold;
    margin-bottom: 3px;
    padding-right: 20px;
    width: 100px;
}
form p {
    line-height: 22px;
    padding-bottom: 5px;
}

.twocolform p {
	width:320px;
	float:left;
}

.twocolform label {
    width: 300px;
}


div.wpcf7 input.wpcf7-submit {
    background: -moz-linear-gradient(center top , #F4F4F4 0%, #d3d3d3) repeat scroll 0 0 padding-box transparent !important;
    border: 1px solid #CDCDCD;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.4) inset;
    color: #000000;
    cursor: pointer;
    font-family: Arial,sans-serif;
    font-size: 14px;
    padding: 8px 20px;
    text-shadow: 0;
    transition: all 0.3s ease 0s;
    display: block;
    width: auto;
	margin-top:20px;
} 


.rev_slider_wrapper{height:auto !important; width:100% !important;}
.rev_slider{width:100% !important;}
.responsiveMenuSelect{background:#04408a; border:none; color:#fff; height:27px; margin:10px 0 20px; padding:3px 5px 4px;}
select option{padding:5px 0 5px 10px;}

.ngg-galleryoverview br{display:none;}
.map iframe{width:100%;}

.footer-menu{margin:0;}
.footer-menu ul{margin:0; padding:0;}
.footer-menu ul li{display:inline-block; padding:0 15px 0 10px; font-size:11px; position:relative;}
.footer-menu ul li:after{width:1px; height: 7px; content: ""; position: absolute; top: 6px; right:0; background:#cda630;}
.footer-menu ul li:first-child{padding-left:0;}
.footer-menu ul li a{color:#cda630;}

.social_icons { position:absolute; right:8px; padding-top:4px; font-family : 'Arial'; }
.social_icons h5 { font-size:14px; font-family : 'Arial'; text-align:right; }
.social_icons a img { height:24px; }

/* Added by : Omnific Glen */

.wpcf7-form h2 {
	color:#c4960c !important;
	padding:28px 0;
	margin-bottom:10px;
}
.wpcf7-form label {
	width:136px;
	float:left;
	line-height:36px;
}
.label_heading label { width:100%; }
.twocolform label { float:none; }
.wpcf7-form .onecolform.full_width p {
	width:636px;
}
.wpcf7-form .threecolform  p {
	width:24.5%;
	float:left;
}
.wpcf7-form .onecolform.full_width .wpcf7-text {
	width:467px;
}
.wpcf7-form .twocolform .wpcf7-text { 
	width:302px;
}
.wpcf7-form .threecolform .wpcf7-text {
	width:90%;
}
.wpcf7-form .onecolform.field_full .wpcf7-text,
.wpcf7-form .onecolform.full_width .wpcf7-textarea {
	width:620px;
}

span.wpcf7-list-item { display: table-row !important; }
span.wpcf7-list-item * { display: table-cell; }

.wpcf7-form .copyright_text p {
	margin-bottom:10px;
}
.onecolform,
.threecolform,
.twocolform {
	clear:both;
}

div.wpcf7-response-output {
	clear:both;
}

/* Smartphones */
@media (min-width: 320px) and (max-width: 480px) { 

    #page-wrap, .body-width{width:96% !important;}
	#top{background-size:auto 100%; height:auto;} 
	#header .colL{float: none; overflow: hidden; padding: 0 0 20px; text-align: center; width: auto;}
	img#logo{float:none; margin:0;}
	#header .colR{width:auto; float:none;}
	#top-links #phone-number{float:none; margin:auto;}
	#top-links #quote{background-size: 100% 100%; float: none; margin: auto; width: 300px;}
	#top-links #quote a{width:auto;}
	ul.nav{margin-top:0; float:none; padding-bottom:20px;}
	#header ul.nav li a {font-size:14px; padding:14px 6px 13px; margin-top:10px; }
	#banner-wrapper{height:auto; width:auto;}
	#banner{height:auto; width:67%;}
	#quote-button{width:33%; height:auto;}
	#quote-button img{height:auto; width:100%;}
	div#featured{height:auto; width:auto;}
	#featured_content{height:auto !important; width:auto !important;}
	#featured_content img{height:auto !important; width:100% !important;}
	#content{background-size:100% auto;}
	div#sidebar{float:none; width:auto; padding-right:20px;}		
	ul#css3menu1 li{width:auto !important;}
	ul#css3menu1 a{min-height:34px; font-size:13px;}
	ul#css3menu1 ul{left:3px !important; top:58px !important;}	
	#content-area{float:none; padding:0 20px; width:auto;}
	div.entry{width:auto;}
	.video .colL{float:none; width:auto; margin:0 0 15px;}
	.video iframe{width:100%; height:auto;}
	.video .colR{float:none; width:auto;}
	#footerbg{min-height:inherit; background-repeat:repeat-x;}
	div#footer{height:auto;}
	#footer-content .colL div span{font-size:12px;}
	#footer-content .colL{float:none; width:auto; text-align:center;}
	.footercol, p#footerlinks, #footer-content .colL div, p#copyright{float:none;}
	#footer-content .colR{float:none; width:auto; text-align:center; padding:20px 0;}
	.twocolform p{float:none; width:auto !important;}
	.twocolform form input[type="text"], .twocolform form input[type="email"], .twocolform form textarea{width:97%;}
	.twocolform form select{width:100%;}
	div.entry{padding:30px 0 0;}	
	.one_third{float:none !important; width:auto !important;}
	img.size-full{float:none !important; margin:0 0 20px !important; display:block;}	
	.artcol .artcolR{float:none; width:auto;}	
	.font-rs{font-size:16px;}
	.social_icons {
		position:relative;
		margin:0 auto;
		text-align:center;
	}
	.wpcf7-form .threecolform .wpcf7-text,
	.wpcf7-form .onecolform.full_width .wpcf7-textarea,
	.wpcf7-form .twocolform .wpcf7-text,
	.wpcf7-form .onecolform.full_width .wpcf7-text {
		width:95%;
	}
	
	.wpcf7-form .threecolform p {
		width:100%;
	}
	
	body .spi_button { width:96%; }
	body .spi_button .gray, body .spi_button .blue, body .spi_button .yellow { width:100%; }
}

/* Smartphones to Tablets */
@media (min-width: 481px) and (max-width: 767px) { 
  
    #page-wrap, .body-width{width:96% !important;}
	#top{overflow:hidden; height:auto; background-size: auto 100%;}	
	#top{background-size:auto 100%; height:auto;} 
	#header .colL{float: none; overflow: hidden; padding: 0 0 20px; text-align: center; width: auto;}
	img#logo{float:none; margin:0;}
	#header .colR{width:auto; float:none;}
	#top-links #phone-number{float:none; margin:auto;}
	#top-links #quote{float:none; margin:auto;}
	ul.nav{margin-top:0; float:none; padding-bottom:20px;}
	#header ul.nav li a {font-size:14px; padding:14px 6px 13px;}
	#banner-wrapper{height:auto; width:auto;}
	#banner{height:auto; width:67%;}
	#quote-button{width:33%; height:auto;}
	#quote-button img{height:auto; width:100%;}
	div#featured{height:auto; width:auto;}
	#featured_content{height:auto !important; width:auto !important;}
	#featured_content img{height:auto !important; width:100% !important;}
	#content{background-size:100% auto;}
	div#sidebar{float:none; width:auto; padding-right:10px;}
	ul#css3menu1 li{width:48% !important; float:left;}
	ul#css3menu1 a{min-height:34px; font-size:13px !important;}
	ul#css3menu1 ul{left:3px !important; top:58px !important;}
	#content-area{float:none; padding:0 20px; width:auto;}
	div.entry{width:auto;}
	.video iframe{width:100%; height:auto;}
	#footerbg{min-height:inherit; background-repeat:repeat-x;}
	div#footer{height:auto;}
	#footer-content .colL div span{font-size:12px;}
	#footer-content .colL{float:none; width:auto; text-align:center;}
	.footercol, p#footerlinks, #footer-content .colL div, p#copyright{float:none;}
	#footer-content .colR{float:none; width:auto; text-align:center;}
	.twocolform p{float:none; width:auto !important;}
	.twocolform form input[type="text"], .twocolform form input[type="email"], .twocolform form textarea{width:97%;}
	.twocolform form select{width:100%;}
	div.entry{padding:30px 0 0;}	
	.one_third{float:none !important; width:auto !important;}	
	.artcol .artcolR{float:none; width:auto;}	
	.social_icons {
		position:relative;
		margin:0 auto;
		text-align:center;
	}
}

/* Tablets */
@media (min-width: 768px) and (max-width: 959px) { 
   
    #page-wrap, .body-width{width:96% !important;}
	#top{overflow:hidden; height:auto; background-size: auto 100%;}
	#header .colR{width:65%;}
	ul.nav{margin-top:0;}
	#header ul.nav li a {font-size:14px; padding:14px 6px 13px;}
	#banner-wrapper{height:auto; width:auto;}
	#banner{height:auto; width:67%;}
	#quote-button{width:33%; height:auto;}
	#quote-button img{height:auto; width:100%;}
	div#featured{height:auto; width:auto;}
	#featured_content{height:auto !important; width:auto !important;}
	#featured_content img{height:auto !important; width:100% !important;}
	#content{background-size:100% auto;}
	div#sidebar{width:35%;}
	ul#css3menu1 li{width:auto !important;}
	ul#css3menu1 ul li{width:255px !important;}
	#content-area{width:60%;}
	div.entry{width:auto;}
	.video iframe{width:100%; height:auto;}
	#footer-content .colL div span{font-size:12px;}
	#footer-content .colL{width:63%;}
	#footer-content .colR{width:35%;}	
	.twocolform p{float:none; width:auto !important;}
	.twocolform form input[type="text"], .twocolform form input[type="email"], .twocolform form textarea{width:97%;}
	.twocolform form select{width:100%;}
	.one_third{float:none !important; width:auto !important;}
	.artcol .artcolR{float:none; width:auto;}	
	.social_icons {
		position:relative;
		text-align:right;
	}
	.wpcf7-form .onecolform.full_width p {
		width:auto;
	}
	.wpcf7-form .threecolform .wpcf7-text,
	.wpcf7-form .onecolform.full_width .wpcf7-textarea,
	.wpcf7-form .twocolform .wpcf7-text,
	.wpcf7-form .threecolform p,
	.wpcf7-form .onecolform.full_width .wpcf7-text {
		width:100%;
	}

	body .spi_button .gray, body .spi_button .blue, body .spi_button .yellow { width:90%; }
}
.threecolform .wpcf7-not-valid-tip { width:100%; } 
body.page.page-id-2224 h1 {
	color:#072b61 !important;
}

/* Desktop */
@media (min-width: 960px) and (max-width: 1170px) { .. }

/* Large Display */
@media (min-width: 1200px) { ... }

body.single-spi_project h1.big-blue {
	color: #072b61 !important;
    padding-bottom: 5px;
    text-transform: uppercase;
}

/* Custom 2 column form */
.wpcf7-form .two_column_form label { float:none; width:100%; }
.wpcf7-form .two_column_form p { float:left; width:50%; }
.wpcf7-form .two_column_form .wpcf7-form-control { width:80%; }

.wpcf7-form .two_column_form .wpcf7-textarea { height:90px; }

.wpcf7-form .two_column_form p.fullw { width:100%; }
.wpcf7-form .two_column_form  p.fullw .wpcf7-form-control { width:90%; }
.wpcf7-form .two_column_form  p.fullw .wpcf7-select { width:92%; }

.wpcf7-form .two_column_form p.auto { width:auto; display:table; float:none; clear:both; }
.wpcf7-form .two_column_form p.auto img { width:auto;  }
.wpcf7-form .two_column_form .column:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.wpcf7-form .two_column_form p#anniv_date label { line-height:25px; }